module ApplicationHelper
    def elapsed_time
        start_time = session[:start_time].to_i
        end_time = Time.now.to_i
        elapsed_seconds = end_time - start_time
        format_time(elapsed_seconds)
      end
    
      def format_time(seconds)
        Time.at(seconds).utc.strftime("%H:%M:%S")
      end
end
